Bug 832464 - SP - The "Download this File" link always goes to the latest version of published document
SP - The "Download this File" link always goes to the latest version of publi...
Status: NEW
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Site Publisher (Show other bugs)
5.2.1.GA
Unspecified Unspecified
unspecified Severity medium
: ---
: 5.2.x
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 09:09 EDT by Martin Weiler
Modified: 2018-02-06 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Weiler 2012-06-15 09:09:41 EDT
Description of problem:
In SitePublisher, it is only possible to download the latest version of a document no matter if the "Restore Version" button was clicked or not.
Comment 1 Martin Weiler 2012-06-15 09:11:44 EDT
Should be fixed in WCM 2.3.9 by https://jira.exoplatform.org/browse/ECMS-3855.
Comment 2 hfnukal@redhat.com 2012-08-16 06:39:45 EDT
To be fixed in 5.2.3

Note You need to log in before you can comment on or make changes to this bug.